» Ubuntu » Packages » precise (12.04LTS) » Source » perl » liblwp-authen-wsse-perl
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: liblwp-authen-wsse-perl (0.05-1) [universe]

Links for liblwp-authen-wsse-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
liblwp-authen-wsse-perl
Library for enabling X-WSSE authentication in LWP

Other Packages Related to liblwp-authen-wsse-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 4.0.2)
    helper programs for debian/rules
  • idep: perl (>= 5.8.0-7)
    Larry Wall's Practical Extraction and Report Language

Download liblwp-authen-wsse-perl

FileSize (in kB)MD5 checksum
liblwp-authen-wsse-perl_0.05-1.dsc 0.9 kB 47886d4c176a431c51db8930718a2568
liblwp-authen-wsse-perl_0.05.orig.tar.gz 11.1 kB d611b72884406ed92b7920be76bb3a94
liblwp-authen-wsse-perl_0.05-1.diff.gz 2.5 kB 8474f1ec7daebe04490c528d99be6b31
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/pkg-perl/trunk/liblwp-authen-wsse-perl/
Debian Package Source Repository (Browsable)
http://svn.debian.org/wsvn/pkg-perl/trunk/liblwp-authen-wsse-perl/